Method
DELETE /v1/bookings/:id
Path Parameters
string
required
Booking ID
Headers
string
required
Bearer token (e.g.
Authorization: Bearer YOUR_API_KEY)Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE https://api.voyantcloud.com/v1/bookings/bkg_456def \
-H "Authorization: Bearer YOUR_API_KEY"
await fetch("https://api.voyantcloud.com/v1/bookings/bkg_456def", {
method: "DELETE",
headers: { Authorization: `Bearer ${process.env.VOYANT_API_KEY}` },
})
import os, requests
requests.delete(
"https://api.voyantcloud.com/v1/bookings/bkg_456def",
headers={"Authorization": f"Bearer {os.environ['VOYANT_API_KEY']}"},
)
{ "ok": true }
Cancel a booking.
curl -X DELETE https://api.voyantcloud.com/v1/bookings/bkg_456def \
-H "Authorization: Bearer YOUR_API_KEY"
await fetch("https://api.voyantcloud.com/v1/bookings/bkg_456def", {
method: "DELETE",
headers: { Authorization: `Bearer ${process.env.VOYANT_API_KEY}` },
})
import os, requests
requests.delete(
"https://api.voyantcloud.com/v1/bookings/bkg_456def",
headers={"Authorization": f"Bearer {os.environ['VOYANT_API_KEY']}"},
)
{ "ok": true }
DELETE /v1/bookings/:id
Authorization: Bearer YOUR_API_KEY)curl -X DELETE https://api.voyantcloud.com/v1/bookings/bkg_456def \
-H "Authorization: Bearer YOUR_API_KEY"
await fetch("https://api.voyantcloud.com/v1/bookings/bkg_456def", {
method: "DELETE",
headers: { Authorization: `Bearer ${process.env.VOYANT_API_KEY}` },
})
import os, requests
requests.delete(
"https://api.voyantcloud.com/v1/bookings/bkg_456def",
headers={"Authorization": f"Bearer {os.environ['VOYANT_API_KEY']}"},
)
{ "ok": true }